uuid: 8af5329d-7e64-4606-b474-e623bdc143d3
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Fighter
type: fighter
description: 'A fighter.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
